.accordion {
	counter-reset: accordion-item;
}

.accordion .accordion-item {
	border-bottom: 1px solid #e1e7ed;
}

.accordion .accordion-head {
	padding: 1.1875rem 0rem 1.0625rem;
	color: #112950;
	cursor: pointer;
	transition: all 0.2s ease-in-out;
}

.accordion .accordion-head::before {
	content: counters(accordion-item, ".", decimal-leading-zero) ".";
	counter-increment: accordion-item;
	display: inline-block;
	margin-right: .4em;
	color: #828ca5;
	transition: all 0.2s ease-in-out;
}

.accordion .accordion-head:hover, .accordion .accordion-head.active {
	color: #177ee5;
}

.accordion .accordion-head:hover::before, .accordion .accordion-head.active::before {
	color: inherit;
}

.accordion .accordion-body {
	padding-bottom: 2.4375rem;
}

* + .accordion {
	margin-top: 0.65625rem;
}

@media (min-width: 992px) {
	* + .accordion {
		margin-top: 0.91875rem;
	}
}

@media (min-width: 1600px) {
	* + .accordion {
		margin-top: 1.3125rem;
	}
}